#

## dnet

Delete the net(s) containing the indicated name(s), or the current net if no name is given.

### Usage:

> dnet name1 name2 ...

> > where name1, name2, etc., are net names.

### Summary:

> The dnet command removes networks from the current netlist. The networks are specified by names of terminals that are part of the network.

### Implementation Notes:

> dnet is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

### See Also:

> dterm

Return to command index

Last updated: October, 2004